r4310 - in trunk/BOOK: . chapter01

jeremy at linuxfromscratch.org jeremy at linuxfromscratch.org
Sat Nov 13 03:01:58 PST 2004


Author: jeremy
Date: 2004-11-13 04:01:57 -0700 (Sat, 13 Nov 2004)
New Revision: 4310

Modified:
   trunk/BOOK/chapter01/changelog.xml
   trunk/BOOK/general.ent
Log:
Upgraded gcc/glibc in unstable

Modified: trunk/BOOK/chapter01/changelog.xml
===================================================================
--- trunk/BOOK/chapter01/changelog.xml	2004-11-13 10:56:50 UTC (rev 4309)
+++ trunk/BOOK/chapter01/changelog.xml	2004-11-13 11:01:57 UTC (rev 4310)
@@ -28,8 +28,8 @@
 <listitem><para>findutils-4.2.3</para></listitem>
 <listitem><para>flex-2.5.31</para></listitem>
 <listitem><para>gawk-3.1.4</para></listitem>
-<listitem><para>gcc-3.4.2</para></listitem>
-<listitem><para>glibc-20041011</para></listitem>
+<listitem><para>gcc-3.4.3</para></listitem>
+<listitem><para>glibc-20041108</para></listitem>
 <listitem><para>groff-1.19.1</para></listitem>
 <listitem><para>iana-etc-1.02</para></listitem>
 <listitem><para>lfs-bootscripts-2.2.3</para></listitem>
@@ -95,6 +95,8 @@
 </itemizedlist>
 </listitem>
 
+<listitem><para>November 13th, 2004 [jeremy]: Upgraded toolchain packages to GCC 3.4.3, and Glibc weekly snapshot from 2004-11-08.<para></listitem>
+
 <listitem><para>November 13th, 2004 [jeremy]: Corrected IPRoute2's patch name, removed some unneeded commands in shadow.</para></listitem>
 
 <listitem><para>November 4th, 2004 [jeremy]: Upgraded automake, man-pages,

Modified: trunk/BOOK/general.ent
===================================================================
--- trunk/BOOK/general.ent	2004-11-13 10:56:50 UTC (rev 4309)
+++ trunk/BOOK/general.ent	2004-11-13 11:01:57 UTC (rev 4310)
@@ -31,9 +31,9 @@
 <!ENTITY findutils-version "4.2.3">
 <!ENTITY flex-version "2.5.31">
 <!ENTITY gawk-version "3.1.4">
-<!ENTITY gcc-version "3.4.2">
+<!ENTITY gcc-version "3.4.3">
 <!ENTITY gettext-version "0.14.1">
-<!ENTITY glibc-version "20041011">
+<!ENTITY glibc-version "20041108">
 <!ENTITY grep-version "2.5.1">
 <!ENTITY groff-version "1.19.1">
 <!ENTITY grub-version "0.95">




More information about the lfs-book mailing list